main{
    background: rgb(36, 36, 36) !important;
    align-items: center;
    padding-top: 120px;
    flex-direction: column;
    min-height: 100vh;
    z-index: 0;
}
nav-bar{
    position: fixed;
    top: 0;
}
#title-home{
    margin-left: 20px;
    position: absolute;
}
@media (max-width : 580px) {
    #title-home{
        align-self: flex-start;
        position: static;
    }
}
